.Estilo1 {
	font-family: Verdana;
	font-size: 12pt;
	font-weight: bold;
}
.Estilo2 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12pt;
	color: #FFFFFF;
}
.Estilo3 {
	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #E8F9FF;
}
.Estilo5 {font-size: 9px; font-family: Verdana;}
.Estilo6 {font-size: 12px; font-family: Verdana;}
.Estilo8 {font-size: 10pt}
.Estilo9 {font-size: 9px; color: #FF3300; font-family:  Verdana;}

.caja_ingreso{font-family: Tahoma, Verdana, Arial; font-size: 11px; color: #FFFFFF; background-color: #6699CC; border: #000099; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}
.caja_disabled{font-family: Tahoma, Verdana, Arial; font-size: 11px; color: #FF3333; background-color: #F4F4F4; border: #000099; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}

select { font-family: Tahoma, Verdana, Arial; font-size: 11px; color: #FFFFFF; background-color: #6699CC; border: #000099; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}
.Estilo7 {color: #FFFFFF}
.Estilo10 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 8pt;
	color: #FFFFFF;
}
.Estilo11 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 8pt;
	color: #10F873;
}
.Asterisco {
	font-family: Verdana;
	font-size: 10px;
	font-weight: bold;
	color: #FF0033;
}

.Estilo12 {color: #000000}


<!-- Estilo Nuevo -->
font.st10
{
	font-size: 10px;
	color: #000000;
	font-family: Verdana;
}

.Estilo15 {
	color: #FF0000;
	font-size: 10px;
	font-family: Verdana;
}

